読者です 読者をやめる 読者になる 読者になる

The jonki

呼ばれて飛び出てじょじょじょじょーんき

OSXでPython2系と3系を運用する

利用しているライブラリでPython2のみ対応だったのでPython3だけでなくPython2も動くように変更した.ググったらすぐ見つかったけど,メモしておく.

$ conda create -n python2 python=2.7 anaconda
$ source activate python2      // PATHに反映させたい場合
$ ~/anaconda/envs/python2/bin/python2  // 直接叩く場合

stackoverflow.com